RC2::Decryption Class Reference
Inheritance diagram for RC2::Decryption:

## Public Member Functions

| Decryption (const byte *key, size_t keyLen=DEFAULT_KEYLENGTH)
| Decryption (const byte *key, size_t keyLen, int effectiveKeyLen)
bool | IsForwardTransformation () const
Clonable * | Clone () const

## Detailed Description

Definition at line 57 of file rc2.h.

The documentation for this class was generated from the following file:

- rc2.h